# ItemData

Visualization data for one spectrum.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**item_index** | **number** |  | [default to undefined]
**tables** | [**Array&lt;Table&gt;**](Table.md) |  | [optional] [default to undefined]
**diagrams** | [**Array&lt;Diagram&gt;**](Diagram.md) |  | [optional] [default to undefined]
**images** | [**Array&lt;Image&gt;**](Image.md) |  | [optional] [default to undefined]

## Example

```typescript
import { ItemData } from '@vipr/api';

const instance: ItemData = {
    item_index,
    tables,
    diagrams,
    images,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
